| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_histogram.cpp File Reference

Library routines to calculate histograms for images. More...

`#include "Bimage.h"`
`#include "simplex.h"`
`#include "cluster.h"`
`#include "matrix_linear.h"`
`#include "qsort_functions.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
double | simplex_gauss_R (Bsimplex &simp)
double | simplex_poisson_R (Bsimplex &simp)

## Variables
int | verbose

## Detailed Description

Library routines to calculate histograms for images.

Author
  Bernard Heymann

Date
  Created: 19990321
  Modified: 20190201

Definition in file Bimage_histogram.cpp.

## Function Documentation

## ◆ simplex_gauss_R()

double simplex_gauss_R | ( | Bsimplex & | simp | ) |

Definition at line 552 of file Bimage_histogram.cpp.

## ◆ simplex_poisson_R()

double simplex_poisson_R | ( | Bsimplex & | simp | ) |

Definition at line 802 of file Bimage_histogram.cpp.

## Variable Documentation

## ◆ verbose

int verbose